#listNews{border: 1px solid #570000;padding: 5px;}
#listNews > h3{border-bottom: 1px solid #570000; color: #fffefa; font-size: 20px; padding: 0px 0px 10px 10px; margin: 0px 0px 10px 0px ; }

.boxmain{border-bottom: 1px solid #570000; padding-bottom: 5px;}
#contentRight > h2{color: #011A12; font-size: 18px; margin-top: 15px;}

/*các tin tức khác*/
#contentRight > ul{margin-top: 5px;}
#contentRight > ul li{border-bottom: 1px solid #570000; margin-bottom: 5px;padding-bottom: 5px;}
#contentRight > ul li img{float: left;}
.contentNews{width: 674px; float: right;}
.contentNews > h3{color: white; font-size: 14px;}
.contentNews > h3:hover{color: #fce387; }
.textContentNews{color: #011A12; font-size: 13px;}




#listNews h3{border-bottom: 1px solid #cccccc; color: #011A12; font-size: 20px; padding: 0px 0px 10px 10px; margin: 0px 0px 10px 0px ; }
#listNews h3:hover{color: #0f6d27}
.contentNew{margin: 10px 13px;}
.borderImage{ width: 150px; float: left;}
.borderImage img{width: 150px;}
.nameNew{ color: #212826; font-size: 16px; font-weight: bold;}
.nameNew:hover{color: #00573a;}
.news{width: 590px; float: right;}
.contentShortdes{color: #212826;}